/*CSS for Portfolio Module*/
/*Padding format:  top,right,bottom,left*/


.page-myaccountportfolio {
background-color: #f3f3f3;
}

/*******************************/
/*******************************/
/***Initial Portfolio Entry Form***/
/*******************************/
/*******************************/

.page-myaccountportfolio .titlebars{
            border:0px solid;
}

.page-myaccountportfolio .jumbotron {
    background:transparent;
    font-size:35px;
    border-bottom:0px solid #999;
    border-radius: 0px;
    color:#FFA500;
    font-weight:bold;
    padding-right: 0px;
    padding-left: 0px;
}

.page-myaccountportfolio .masonry-item.views-row {
    margin-bottom:20px;
}

.portfoliouploadform{
      background-color:#fff;
      border:1px solid #ccc;
      margin-left:60px;
      border-radius: 5px;
      margin-bottom: 10px;
}

.acctportformtitlerow {
    background-color: #2399c6;
    margin-top: -20px;
    padding-bottom:30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.acctportformtitle {
    font-size: 22px;
    margin-top:15px;
    margin-bottom:5px;
    margin-left:15px;
    color:#fff;
    font-family:arial, helvetica, sans-serif;
}

.addportbtn.addportbtn-default .glyphicon.glyphicon-briefcase {
    font-size:12px;
}

.page-myaccountportfolio .glyphicon.glyphicon-briefcase {
    font-size:30px;
}

.maxport {
    color:red;
    margin-left: 20px;
}

.acctportentry {
    margin-left:30px;
    margin-right:30px;
    background-color:#F0F0F0;
    border-radius: 5px;
}

#myaccountportfolio-form-update {
            background-color: transparent;
            /*border-top-left-radius: 1em;
            border-top-right-radius: 1em;*/
            margin: auto;
            width:100%;
            margin-top:7px; 
}

.page-myaccountportfolio .acctporttitle {
    width:500px;
}

.page-myaccountportfolio .acctportdescr {
    width:600px;
}
         
.page-myaccountportfolio textarea.form-control{
    height:50px;
}

.page-myaccountportfolio .btn.btn-success {
    background-color: #2399c6;
    border:0px;
}

.page-myaccountportfolio .col-md-6 {
    text-align:center;
}

.addportbtn-default {
    border:1px solid #15aeec; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
    background-color: #49C0F0; background-image: -webkit-gradient(linear, left top, left bottom, from(#49C0F0), to(#2399C6));
    background-image: -webkit-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -moz-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -ms-linear-gradient(top, #49C0F0, #2399C6);
    background-image: -o-linear-gradient(top, #49C0F0, #2399C6);
    background-image: linear-gradient(to bottom, #49C0F0, #2399C6);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#49C0F0, endColorstr=#2399C6);
    margin-top: 10px;
}
  
 .addportbtn-default:hover{
 border:1px solid #1090c3;
 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));
 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);
 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2);
}


/*.page-myaccountportfolio .col-sm-3 .well {
            padding:0px;
 }

.page-myaccountportfolio .col-sm-3 {
            padding-left:0px;
            padding-right:0px;
            width:8%;
            padding: 0 0 200px;
}*/
        


/*******************************/
/*******************************/
/***Edit Portfolio Entry Form***/
/*******************************/
/*******************************/

.page-myaccountportfolioedit .titlebars{
            border:0px solid;
}


.editportfoliouploadform{
      background-color:#e7e7e7;
      border-top:1px solid #ccc;
      border-left:1px solid #ccc;
      border-right:1px solid #ccc;
}


.page-myaccountportfolioedit .jumbotron {
    background:transparent;
    font-size:35px;
    border-bottom:0px solid #999;
    border-radius: 0px;
    color:#FFA500;
    font-weight:bold;
}

.page-myaccountportfolioedit .acctporttitle {
    width:500px;
}

.page-myaccountportfolioedit .acctportdescr {
    width:600px;
}

.editportfolioimgview .col-md-12 {
    text-align:center;
    height:100%;
}

.editportfolioimg {
    top:0;
}

.page-myaccountportfolioedit .editportfolioimg  img {
    max-height: 150px;
    max-width: 150px;
    display:inline;
    vertical-align: bottom;
    text-align:center;
}

.setasmainimg {
    margin-top:7px;
}

.portmainimgupdate {
    font-size:12px;
    font-weight:700;
    color:#777;
    border-radius: 5px;
    border: 2px solid;
    padding: 5px 3px 5px 5px;
}

.page-myaccountportfolioedit .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    vertical-align: top;
}

.portimgremove {
    font-size:12px;
    font-weight:900;
    vertical-align: top;
    color:#777;
}

.page-myaccountportfolioedit textarea.form-control{
    height:50px;
}

.page-myaccountportfolioedit .col-md-6 {
    text-align:center;
}

.page-myaccountportfolioedit .btn.btn-info {
    background-color: #2399c6;
    border:0px;
}

/*.page-myaccountportfolioedit .col-sm-3 .well {
            padding:0px;

}

.page-myaccountportfolioedit .col-sm-3 {
            padding-left:0px;
            padding-right:0px;

            width:8%;

            padding: 0 0 200px;
}
*/


/*******************************/
/*******************************/
/***Portfolio Main View***/
/*******************************/
/*******************************/

.userporfolioview {
    width:120%;
    /*margin-left: 60px;*/
}

.userporfolioview .masonry-item {
    border-radius: 5px;
    border: 0px solid;
}

.portfoliopresentation {
    text-align:center;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    width:250px;
    height:auto;
    
}

.userprofmainviewimgs {
    height:100%
}

/*.portfoliomainimgview {
    float:right;
}*/

.portfoliouserviewimg img {
       max-height: 225px;
       max-width: 200px;
}

.portfoliomainimg  img {
    max-height: 300px;
    max-width: 275px;
   /* display:inline;
    vertical-align: bottom;*/
}

.portfoliootherimg img {
    max-height: 250px;
    max-width: 200px;
   /* display:inline;
    vertical-align: bottom;*/
}


.userporfolioviewdescr {
    margin-top:10px;
    font-size: 12px;
    font-weight:bold;
}

.viewportbtn-default {
    border:2px solid #15aeec; 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:12px;
    font-family:arial, helvetica, sans-serif; 
    padding: 3px 5px 3px 5px; 
    text-decoration:none; 
    display:inline-block;
    text-shadow: 0px 0px 0 rgba(0,0,0,0);
    font-weight:bold; 
    color: #15aeec;
    margin-top: 10px;
    float:left;
}

.userporfolio .row {
        background-color:#e7e7e7;
        padding-top: 5px;
        padding-right: 20px;
        padding-bottom:3px;
        margin-top:5px;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border:1px solid #FFA500;
}

.userporfolioviewbottom {
    float:right;
}

.userporfolioviewbottomdate {
    float:left;
    display:inline-block;
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    font-weight: bold;
    color:#999;
        margin-left: 3px;
}

.userporfolioviewbottomdatecal{
    font-weight: bold;
    display: inline-block;
    color:#999;
}




.userporfolio .glyphicon.glyphicon-pencil {
    font-size:14px;
    color:#999;
}

.porteditlinktext {
    font-size:12px;
    display: inline-block;
    font-family:arial, helvetica, sans-serif;
    margin-left: 3px;
    font-weight:bold;
}

.userporfolio .glyphicon.glyphicon-remove {
    font-size:14px;
    color:#999;
}

.portremovelinktext {
    font-size:12px;
    display: inline-block;
    font-family:arial, helvetica, sans-serif;
    margin-left: 3px;
    font-weight:bold;
}

.userporfolio .glyphicon.glyphicon-remove-user {
    font-size:14px;
    color:#999;
}

.visituserprof {
    font-size:12px;
    display: inline;
    font-family:arial, helvetica, sans-serif;
    margin-left: 3px;
    font-weight:bold;
    color:#999;
}

/*******************************/
/*******************************/
/***Portfolio Details View Title***/
/*******************************/
/*******************************/

.page-portfolioentrydetails .titlebars {
    border-bottom: 0px solid #ccc;
}

.page-portfolioentrydetails .titlebars .jumbotron {
    background-color: transparent;
    text-transform: capitalize;
    margin-left: 150px;
    margin-top:20px;
    color: #D0D0D0;
    font-weight: 700;
}

.page-portfolioentrydetails .returnportlink{
    margin-left: 315px;
    font-weight:700;
}

.page-portfolioentrydetails .userprofmainviewusercontrol {
    color:#777;
    float:right;
}

.page-portfolioentrydetails .porteditlink {
    color:#777;
}

.page-portfolioentrydetails .portremovelink {
    color:#777;
}

.page-portfolioentrydetails .userporfoliomainview {
    margin-top: 20px;
    background-color: #fff;
    border: 1px solid #D0D0D0;
    border-radius: 3px;
    padding-top: 10px;
    padding-bottom: 10px;

}

.page-portfolioentrydetails .userporfoliomainview .userprofmainviewtitle .jumbotron {
    font-size:50px;
    font-weight: 700;
    padding-left: 0px;
    color: #000;
    background-color:#e7e7e7;
    border-radius:0px;
}

.userprofmainviewdescr {
   /* background-color: #f9d289;*/
    font-weight: 700;
    color:#777;
}


/*******************************/
/*******************************/
/***Portfolio Details Side View***/
/*******************************/
/*******************************/

.userporfoliosideview {
    /*height:400px;*/
    background-color:transparent;
    border:2px solid #D3D3D3;
    border-radius: 3px;
    padding-top:10px;
    padding-bottom:10px;
}

/*.page-portfolioentrydetails .col-sm-3 {
            padding-left:0px;
            padding-right:0px;
            width:12%;
            margin-left:125px;
}*/

.userporfoliosideview .portfoliopresentation {
    text-align:center;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    width:100px;
    height:auto;
    display:block;
}

.userporfoliosideview .view-content.masonry-processed {
   
}

.userporfoliosideview .masonry-item {
    border-radius: 5px;
    border: 1px solid #D0D0D0;
    margin-left:15px;
    background-color: #fff;
}

.userporfoliosideview .masonry-item.views-row {
    margin-bottom:10px;
}


.userporfoliosideview .portfoliopresentation .portfoliosideimg img {
    max-height: 75px;
    max-width: 50px;
    display:inline;
    vertical-align: bottom;
}

.userporfoliosideview .viewportbtn-default {
    border:1px solid #15aeec; 
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:10px;
    font-family:arial, helvetica, sans-serif; 
    padding: 1px 3px 1px 3px; 
    text-decoration:none; 
    display:inline-block;
    text-shadow: 0px 0px 0 rgba(0,0,0,0);
    font-weight:bold; 
    color: #15aeec;
    margin-top: 10px;
    float:left;
}


/*******************************/
/*******************************/
/***Portfolio List Page***/
/*******************************/
/*******************************/

/*.page-portfoliolist .col-sm-3 {
            padding-left:0px;
            width:10%;
            padding: 0 0 200px;
}*/

.page-portfoliolist .portfoliolisttitle .jumbotron {
    background-color:transparent;
    color:#777;
    text-transform: capitalize;
    font-weight:700;
}

.page-portfoliolist .titlebars {
    border-bottom: 0px solid #ccc;
}



/*******************************/
/*******************************/
/*No Results*/

.myaccountportfolionoresultsblock {
    width:120%;
    background-color:#fff;
    text-align:center;
    margin: auto;
}

.myaccountportfolionoresultsblock .col-md-8 {
    background-color:#F5F5F5;
    width:80%;
}

.myaccountportfolionoresultsblock .col-md-2 {
    background-color:transparent;
    width:10%;
}

.page-myaccountportfolio .myaccountportfolionoresultsblock .jumbotron {
    font-size:20px;
    background-color:#F5F5F5;
    color:#999;
    text-align:center;
}

.myaccountportfolionoresultsblock .glyphicon.glyphicon-briefcase {
    font-size: 120px;
    color:#999;
}




/*******************************/
/*******************************/
/*Alerts and Messages*/
.messagetst {
    font-size:50px;
    text-decoration:none;
}
        






/***OLD Configuration***/
/*
.portfileone img {
    max-width:200px;
    max-height:200px;
}

.portcreateddate {
    font-size:12px;
    color:#777;
    float: right;
}

#edit-portfoliomgmt-fileid1 {
    border:1px solid #ccc;
}


.myacctportfolioview {
    background-color:#fff;
    width:120%;
}

.myacctportfolioview .usereditportlinks {
    text-align: center;
}

.portdescr {
    font-weight:500;
}





.myacctportfolioview .col-md-6{
    width:45%;
}

.myacctportfolioview .col-md-4{
    width:35%;
}

.myacctportfolioview .col-md-2{
    width:15%;
}

.myacctportfolioview .glyphicon.glyphicon-edit {
    font-size:20px;
    color:green;
}
.myacctportfolioview .glyphicon.glyphicon-remove-circle {
    font-size:20px;
    color:red;
}


.greybox{
    background-color:#F5F5F5;
    height:25px;
}

.portresults {
    border:2px solid #e7e7e7;
    background-color:#f1f1f1;
}

.usereditportlinks {
    float: right;
    font-size: 20px;
    color: #666;

}
*/